[remote] NfSen <=1.3.7 / AlienVault OSSIM 5.3.4 – Command Injection

NfSen <=1.3.7 / AlienVault OSSIM 5.3.4 - Command Injection

Link: https://www.exploit-db.com/exploits/42306/